.notloggedin {
    padding: 20px;
    margin: 10vw auto;
    background: white;
    color: black;
    border-style: solid gray;
    border-radius: 10px;
    width: max-content;
    max-width: 50vh;
    min-width: min-content;
}

.centerbutton {
    margin: 10px auto;
    width: max-content;
}
